Bug 779893 - (SOA-2252) Broken dependencies between ESB and HornetQ deployments
Broken dependencies between ESB and HornetQ deployments
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.1.0 Dev,5.1.0.ER1
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Martin Vecera
: TestBlocker
Depends On:
  Show dependency treegraph
Reported: 2010-09-02 08:38 EDT by Martin Vecera
Modified: 2010-09-17 05:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-09-17 05:32:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-2252 None None None Never

  None (edit)
Description Martin Vecera 2010-09-02 08:38:14 EDT
project_key: SOA

See the linked issue.
Comment 1 Martin Vecera 2010-09-02 08:38:34 EDT
Link: Added: This issue depends JBESB-3472
Comment 2 Len DiMaggio 2010-09-10 07:36:24 EDT
This problem is also seen with ER1 build 
Comment 3 Len DiMaggio 2010-09-10 07:38:14 EDT
Modified severity to Blocker as this bug blocks JMS regression testing with Hornet.
Comment 4 Len DiMaggio 2010-09-10 07:38:14 EDT
Affects Testing: Added: [Blocks Testing]
Blocked Tests: Added: Testing with Hornet/Q
Comment 6 Martin Vecera 2010-09-15 10:24:38 EDT
Still under investigation. Will close ASAP.
Comment 7 Martin Vecera 2010-09-17 05:32:33 EDT
The problem was in broken tests.

Note You need to log in before you can comment on or make changes to this bug.